ol {counter-reset: repas;} /* on initialise et nomme un compteur */
li {
  list-style-type: none;
  counter-increment: repas; /* on incrémente le compteur à chaque nouveau li */
  margin-bottom: 10px;
}
li:before {
  content: counter(repas); /* on affiche le compteur */
  padding: 0 6px 3px;
  margin-right: 8px;
  vertical-align: top;
  background: #4792dc;
  -moz-border-radius: 60px;
  border-radius: 60px;
  font-weight: bold;
  font-size: 0.8em;
  color: white;
}
